#include <Arduino.h>
// https://registry.platformio.org/libraries/plapointe6/EspMQTTClient
#include "EspMQTTClient.h"


#define TOPIC "choose a topic"
#define BROKER "mqtt broker ip"
#define SSID "your wifi ssid here"
#define PSK "your wifi psk here"

EspMQTTClient client(SSID, PSK, BROKER, TOPIC);

#ifdef SANYO_Z4
#include "sanyoz4.cpp"
#endif

#ifdef BENQ_X3000I
#include "benqx3000i.cpp"
#endif
